Subject: Re: Porting Question

From: Polux <[email-masked]>
Date: Sun, 2 Apr 2000 17:28:37 -0300

=============================================================================
Just for your info.

	Do not told BeOS, but BIOS ( Basic Input Output System ). And for that
reason, you have to choose not only a Intel BIOS machine, but it must be IBM
BIOS compatible machine.

Jean Briand

 ==============================================================================

 On dim, 02 avr 2000, Alexander G. Haley wrote:
> I was wondering if anyone has successfully ported SWI 3.2.x or higher on
> an Intel BeOS machine. I have tried to do this many times, and I fiddle a
> lot with the makefile, and options, but, I cannot get it to work. Does
> anyone have any suggestions?
> 
> Much Appreciated,
> 
> Alexander Haley
> 
> 
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
> 
> or send mail to [email-masked] using the Subject: "unsubscribe"
> (without the quotes) and *no* message body.
> 
> ** An ARCHIVE of this list is maintained at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/